<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <link
    href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
    rel="stylesheet"
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
    crossorigin="anonymous"
  />
  <title>Register</title>
</head>
<body>
  <div class="container">
    <div class="centering">
      <h1>Register</h1>
      <form action="/" method="POST">
        <label for="name">name</label>
        <br />
        <input type="text" name="name" />
        <br />
        <label for="email">email</label>
        <br />
        <input type="email" name="email" />
        <br />
        <label for="username">username</label>
        <br />
        <input type="text" name="username" />
        <br />
        <label for="password">password</label>
        <br />
        <input type="password" name="password" />
        <br />
        <br />
        <button type="submit" class="tombol">Submit</button>
      </form>
    </div>
  </div>
</body>

<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
